PlayStore Changes. Do you know about?

How were our applications with this change from Google? What does Adalo have to say? Do you know anything about it? Our Apps went offline after this change or does Adalo already know what to do?

Hi Tay,

I would submit a support ticket about this and ask the support team. Usually when these warning errors show up the team is working on it behind-the-scenes.

1 Like

Apps must be built to a level 30 API

When uploading app package or APK, you must meet the Google Play API level requirements. By August 2021, new apps will need to target at least Android 11 (API level 30). By November 2021, all apps being updated will need to target at least Android 11 (API level 30). Until these dates, new apps and updates will need to target at least Android 10 (API level 29). Wear OS apps are not subject to these new requirements.

On this link (Meet Google Play's target API level requirement ) is the change that will take place in August 2021.

hi @Tay

Thanks for bringing this up! This is a yearly change that Google makes in August every year, so we are in the process of getting this updated for Adalo apps this year. The other 3 warnings should not have any affect on you application being distributed through the Play store. They are byproducts of the way Adalo Applications are built, and work across platforms.

3 Likes

wow what a relief. Thank you :relaxed:

1 Like

This topic was automatically closed 10 days after the last reply. New replies are no longer allowed.